function reporting(message,obj){
	parent.$("#message").html(message);
	parent.$("#shield").css("display","block");
	var width	=	$(window).width()/2-358/2; 
	var height	=	$(window).height()/2-219/2;
	parent.$("#reporting").css("top",height);
	parent.$("#reporting").css("left",width);
	parent.$("#reporting").css("display","block");
}// JavaScript Document
function hidden_reporing(){
	
	parent.$("#shield").css("display","none");
	parent.$("#reporting").css("display","none");
}